`<front>` | (front matter) contains any prefatory matter (headers, title page, prefaces, dedications, etc.) found before the start of a text proper.
Attributes: |
Example |
    <front>
    <epigraph lang=LA>
    <quote>Nam Sibyllam quidem Cumis ego ipse oculis meis
    vidi in ampulla pendere, et cum illi pueri dicerent:
    <q lang=GRC>Sibylla ti weleis</q>; respondebat
    illa: <q lang=GRC>apowanein welo.</q></quote></epigraph>
    <div type=dedication>
    <p>For Ezra Pound <q lang=IT>il miglior fabbro.</q></p>
    </front>
Example |
    <front>
    <div type=dedication>
    <p>To our three selves
    </div>
    <div type=preface>
    <head>Author's Note</head>
    <p>All the characters in this book are purely imaginary, and if the
    author has used names that may suggest a reference to living persons
    she has done so inadvertently.
     ...
    </div>
    </front>
Note |
Tagset | base tag set for common core features
Class | declaring
Filename | `teifron2`
Parents | text
Children | argument byline castList div div1 divGen docAuthor docDate docEdition docImprint docTitle epigraph epilogue head performance prologue set titlePage titlePart
Declaration |
    <!ELEMENT front         - O  ( (%m.front;)*, ( ( (%m.fmchunk;),
                                 (%m.fmchunk; | titlePage)*) | (
                                 (div), (div | (%m.front;) )*) | (
                                 (div1), (div1 | (%m.front;) )*) )?
                                 )                                  >
    <!ATTLIST front              %a.global
                                 %a.declaring                       >
See | 7.5 ; 7

Back to index